|
Author Topic:   Update from 1.5 to 1.6 again...
xtian
Member
posted March 21, 2003 12:54 PM            
Hey Gang,
OK, I installed another copy of TreadMarks off my CD so I can have a CTF-configured version, a generic Multi-player configured version, and a single-player version.

The problem is that the updater does not recognize my version of TM. (The one on my CD is v1.5.)

So I downloaded the config.cfg file, and it STILL gives me the "unknown version" message!

I forgot how I got around that problem in the past. Also, the CD I have was purchased in the UK, and I seem to remember that might have something to do with the problem.

Anybody have any ideas how to get my 1.5 up to v1.6?

Thanks again,
- Christian
Budapest, Hungary

IP:

KiLlEr
Member
posted March 21, 2003 02:05 PM            
Have a look at this thread:

/forums/archive/ubb/Forum2/HTML/002810.html

IP:

xtian
Member
posted March 21, 2003 02:56 PM            
Ah, I see. The problem is with the UK version of the TM.exe application.

Anybody have a US version of the v1.55 TM.exe and Voodoo files that they want to email to me?

I also have a message in to LDA, but don't expect a reply before Monday.

Thanks,
- Christian
Budapest, Hungary

IP:

Scrap Metal
Member
posted March 21, 2003 04:13 PM            
Check your mail.

I think i sent the v1.6 install though. didnt realize untill after I sent them

IP:

GoldAnt_Number1
Member
posted March 21, 2003 09:18 PM            
I do, sent to christian@crunchy-frog.com from your profile. its Version 1.5.5 not 1.6.

IP:

xtian
Member
posted March 21, 2003 11:16 PM            
You guys rock! When I am sober (in the morning) I will download the files and see if I can get an update to work properly.

Thanks!
- Christian
Budapest, Hungary (@ 5:20 AM)

IP: